Bug 45646 - Cron generated errors
Summary: Cron generated errors
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: man (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
: 45827 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-24 15:08 UTC by Need Real Name
Modified: 2007-04-18 16:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-02 18:53:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2001:072 high SHIPPED_LIVE : Updated man package fixing GID security problems. 2001-05-28 04:00:00 UTC

Description Need Real Name 2001-06-24 15:08:59 UTC
Cron generated errors in man-1.5h1-10

From root  Sun May 27 04:04:31 2001
Return-Path: <root@localhost.localdomain>
Received: (from root@localhost)
        by localhost.localdomain (8.11.0/8.11.0) id f4R829d00823
        for root; Sun, 27 May 2001 04:02:09 -0400
Date: Sun, 27 May 2001 04:02:09 -0400
Message-Id: <200105270802.f4R829d00823@localhost.localdomain>
From: root@localhost.localdomain (Cron Daemon)
To: root@localhost.localdomain
Subject: Cron <root@cmpq> run-parts /etc/cron.daily
X-Cron-Env: <SHELL=/bin/bash>
X-Cron-Env: <PATH=/sbin:/bin:/usr/sbin:/usr/bin>
X-Cron-Env: <MAILTO=root>
X-Cron-Env: <HOME=/>
X-Cron-Env: <LOGNAME=root>

/etc/cron.daily/makewhatis.cron:

/usr/sbin/makewhatis: /var/cache/man/whatis780: Is a directory
/usr/sbin/makewhatis: /var/cache/man/whatis780: Is a directory
sed: read error on {standard input}: Is a directory
rm: `/var/cache/man/whatis780' is a directory
/usr/sbin/makewhatis: /var/cache/man/whatis780: Is a directory
/usr/sbin/makewhatis: /var/cache/man/whatis780: Is a directory
sed: read error on {standard input}: Is a directory
rm: `/var/cache/man/whatis780' is a directory
/usr/sbin/makewhatis: /var/cache/man/whatis780: Is a directory
/usr/sbin/makewhatis: /var/cache/man/whatis780: Is a directory
sed: read error on {standard input}: Is a directory
rm: `/var/cache/man/whatis780' is a directory
/usr/sbin/makewhatis: /var/cache/man/whatis780: Is a directory
/usr/sbin/makewhatis: /var/cache/man/whatis780: Is a directory
sed: read error on {standard input}: Is a directory
rm: `/var/cache/man/whatis780' is a directory

Comment 1 Need Real Name 2001-07-02 18:47:57 UTC
The problem arises from time to time.
I suspect it may be caused by the same problem as in bug
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=45647
when, as I think, logrotate was somehow started twice.

Comment 2 Need Real Name 2001-07-02 18:53:51 UTC
I seems was wrong In my previous comment. Please ignore my previous comment.

Comment 3 Bernhard Rosenkraenzer 2001-07-03 11:34:52 UTC
Thanks, fixed in 1.5i2-2

Comment 4 Bernhard Rosenkraenzer 2001-07-03 11:36:03 UTC
*** Bug 45827 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.